/*@import url('https://fonts.googleapis.com/css?family=Open+Sans');*/

@font-face {
    font-family: "archivoNarrow";
	src: url("https://www.purdue.edu/purdue/fonts/archivonarrow-regular-webfont.eot");
	src: url("https://www.purdue.edu/purdue/fonts/archivonarrow-regular-webfont.eot?#iefix") format("embedded-opentype"), url("https://www.purdue.edu/purdue/fonts/archivonarrow-regular-webfont.woff2") format("woff2"), url("https://www.purdue.edu/purdue/fonts/archivonarrow-regular-webfont.woff") format("woff"), url("https://www.purdue.edu/purdue/fonts/archivonarrow-regular-webfont.ttf") format("truetype"), url("https://www.purdue.edu/purdue/fonts/archivonarrow-regular-webfont.svg#archivoNarrow_regular") format("svg");
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: "archivoNarrow";
	src: url("https://www.purdue.edu/purdue/fonts/archivonarrow-bold-webfont.eot");
	src: url("https://www.purdue.edu/purdue/fonts/archivonarrow-bold-webfont.eot?#iefix") format("embedded-opentype"), url("https://www.purdue.edu/purdue/fonts/archivonarrow-bold-webfont.woff2") format("woff"), url("https://www.purdue.edu/purdue/fonts/archivonarrow-bold-webfont.woff") format("woff"), url("https://www.purdue.edu/purdue/fonts/archivonarrow-bold-webfont.ttf") format("truetype"), url("https://www.purdue.edu/purdue/fonts/archivonarrow-bold-webfont.svg#archivoNarrow_bold") format("svg");
	font-weight: bold;
	font-style: normal
}

@font-face {
	font-family: "archivoNarrow";
	src: url("https://www.purdue.edu/purdue/fonts/archivonarrow-italic-webfont.eot");
	src: url("https://www.purdue.edu/purdue/fonts/archivonarrow-italic-webfont.woff2") format("woff"), url("https://www.purdue.edu/purdue/fonts/archivonarrow-italic-webfont.woff") format("woff"), url("https://www.purdue.edu/purdue/fonts/archivonarrow-italic-webfont.eot?#iefix") format("embedded-opentype"), url("https://www.purdue.edu/purdue/fonts/archivonarrow-italic-webfont.ttf") format("truetype"), url("https://www.purdue.edu/purdue/fonts/archivonarrow-italic-webfont.svg#archivoNarrow_italic") format("svg");
	font-weight: normal;
	font-style: italic
}

@font-face {
	font-family: "archivoNarrow";
	src: url("https://www.purdue.edu/purdue/fonts/archivonarrow-bolditalic-webfont.eot");
	src: url("https://www.purdue.edu/purdue/fonts/archivonarrow-bolditalic-webfont.woff2") format("woff"), url("https://www.purdue.edu/purdue/fonts/archivonarrow-bolditalic-webfont.woff") format("woff"), url("https://www.purdue.edu/purdue/fonts/archivonarrow-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("https://www.purdue.edu/purdue/fonts/archivonarrow-bolditalic-webfont.ttf") format("truetype"), url("https://www.purdue.edu/purdue/fonts/archivonarrow-bolditalic-webfont.svg#archivoNarrow_boldItalic") format("svg");
	font-weight: bold;
	font-style: italic
}

@font-face {
	font-family: "archivo_blackregular";
	src: url("https://www.purdue.edu/purdue/fonts/archivoblack-webfont.eot");
	src: url("https://www.purdue.edu/purdue/fonts/archivoblack-webfont.woff") format("woff"), url("https://www.purdue.edu/purdue/fonts/archivoblack-webfont.woff2") format("woff2"), url("https://www.purdue.edu/purdue/fonts/archivoblack-webfont.eot?#iefix") format("embedded-opentype"), url("https://www.purdue.edu/purdue/fonts/archivoblack-webfont.ttf") format("truetype"), url("https://www.purdue.edu/purdue/fonts/archivoblack-webfont.svg#archivo_blackregular") format("svg");
	font-weight: normal;
	font-style: normal
}

#page-main-content {
	padding-bottom: 0;
}

.introContainer {
	position: relative;
	background-color: #000;
	background-image: url("../images/front.jpg");
	background-size: cover;
	background-position: center 14%;
	background-repeat: no-repeat;
	text-align: center;
	overflow: hidden
}

.introContainer .shader {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 1000px;
	background-image: url("https://purdue.edu/purdue/images/templateElements/2015/shader65.png");
	background-repeat: repeat
}

.introContainer .intro {
	position: relative;
	z-index: 1;
	color: #fff
}

.introContainer .intro .icon {
	visibility: hidden;
	font-size: 60px;
	padding: 15px 0
}

.introContainer .intro .icon img {
	height: 60px
}

.introContainer .intro h1 {
	z-index: 1000;
	padding: 0 0 10px 0;
	color: inherit;
	font-family: 'archivo_blackregular', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase
}

.introContainer .intro h1 span.subtitle {
	display: block;
	padding-bottom: 0 0 10px 0;
	font-family: 'archivo_blackregular', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: .5em;
	line-height: 1em;
	text-transform: uppercase
}

@media (min-width: 768px) {
	.introContainer .intro h1 {
		font-size: 4.5em;
		line-height: 1em
	}
}

@media (max-width: 767px) {
	.introContainer .intro h1 {
		font-size: 2.22222em;
		line-height: 1em
	}
}

.introContainer .intro .divider {
	height: 10px;
	width: 50%;
	max-width: 150px;
	margin: 5px auto 30px;
	background-color: #fff
}

.introContainer .intro .content {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
	font-size: 1em;
	font-weight: 700;
	line-height: 1.5em
}

@media (min-width: 768px) {
	.introContainer .intro .content {
		padding: 15px 0 30px;
		font-size: 1em
	}
}

@media (max-width: 767px) {
	.introContainer .intro .content {
		padding: 15px;
		font-size: .88889em
	}
}

@media (min-width: 768px) {
	.introContainer {
		min-height: 480px;
		padding-top: 125px
	}
}

@media (max-width: 767px) {
	.introContainer {
		height: auto;
		padding-top: 15px
	}
}


.featureLinksContainer {
	background-color: #fff
}

.featureLinksContainer .featureLinks {
	padding: 30px 0
}

.featureLinksContainer .featureLinks .featureLink {
	font-family: 'archivoNarrow', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	text-align: center
}

.featureLinksContainer .featureLinks .featureLink a {
	display: inline-block;
	border: none
}

.featureLinksContainer .featureLinks .featureLink a .icon {
	display: inline-block;
	width: 100%
}

@media (min-width: 1200px) {
	.featureLinksContainer .featureLinks .featureLink a .icon {
		font-size: 80px;
		margin: 0 0 30px
	}

	.featureLinksContainer .featureLinks .featureLink a .icon img {
		height: 80px
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.featureLinksContainer .featureLinks .featureLink a .icon {
		font-size: 70px;
		margin: 0 0 30px
	}

	.featureLinksContainer .featureLinks .featureLink a .icon img {
		height: 70px
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.featureLinksContainer .featureLinks .featureLink a .icon {
		font-size: 60px;
		margin: 0 0 30px
	}

	.featureLinksContainer .featureLinks .featureLink a .icon img {
		height: 60px
	}
}

@media (max-width: 767px) {
	.featureLinksContainer .featureLinks .featureLink a .icon {
		font-size: 60px;
		margin: 0 0 10px
	}

	.featureLinksContainer .featureLinks .featureLink a .icon img {
		height: 60px
	}
}

.featureLinksContainer .featureLinks .featureLink a .divider {
	display: block;
	width: 50%;
	max-width: 50px;
	height: 7px;
	margin: 15px auto 0;
	background-color: #000
}

.featureLinksContainer .featureLinks .featureLink a:link {
	color: #373737;
	font-weight: 400;
	text-decoration: none
}

.featureLinksContainer .featureLinks .featureLink a:link .divider {
	width: 50%
}

.featureLinksContainer .featureLinks .featureLink a:visited {
	color: #373737;
	font-weight: 400;
	text-decoration: none
}

.featureLinksContainer .featureLinks .featureLink a:visited .divider {
	width: 50%
}

.featureLinksContainer .featureLinks .featureLink a:hover {
	color: #373737;
	font-weight: 400;
	text-decoration: none
}

.featureLinksContainer .featureLinks .featureLink a:hover .divider {
	width: 60%;
	max-width: 65px
}

.featureLinksContainer .featureLinks .featureLink a:active {
	color: #373737;
	font-weight: 400;
	text-decoration: none
}

.featureLinksContainer .featureLinks .featureLink a:active .divider {
	width: 50%
}


@media (min-width: 992px) {
	.featureLinksContainer .featureLinks .featureLink {
		padding: 30px;
		font-size: 1.75em;
		line-height: 1.07143em
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.featureLinksContainer .featureLinks .featureLink {
		padding: 45px 30px;
		font-size: 1.75em;
		line-height: 1.07143em
	}
}

@media (max-width: 767px) {
	.featureLinksContainer .featureLinks .featureLink {
		padding: 45px 30px;
		font-size: 1.5em;
		line-height: 1.07407em
	}
}

.projectsContainer {
	background: #333;
	padding: 15px 0;
}

.projects {
	margin-top: 30px;
	margin-bottom: 30px;
}

.project {
	color: #fff;
	text-align: left;
	padding-top: 30px;
}

.project:first-child,
.project:nth-child(2) {
	padding-top: 0;
}

.project .inner {
	background: #292929;
	padding: 45px;
	height: 633px;
}

.project .inner h3 a {
	color: white;
}

@media (max-width: 1199px) {
	.container {
		width: inherit;
	}
}

.project_button {
	width: 110px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2em;
	text-align: center;
	border: 1px solid #676767;
	border-radius: 40px;
	padding: 5px 0;
	text-transform: uppercase;
	font-family: ArchivoNarrow;
	letter-spacing: 2px;
	font-weight: bold;
}

.project_link:link, .project_link:visited, .project_link:active, .project_link:hover {
	color: #C28E0E;
}

@media (max-width: 991px) {
	.project:nth-child(odd) .inner,
	.project:nth-child(even) .inner {
		margin: 0;
	}

	.project:nth-child(2) {
		padding-top: 30px;
	}

    .project .inner {
	    height: auto;
    }
}

.project .icon {
	margin-bottom: 25px;
	color: #676767;
	font-size: 60px;
	text-align: center;
}

.project h3 {
	padding: 5px 0 7px;
	color: #fff !important;
	font-family: 'archivoNarrow', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 28px;
	text-align: center
}

.divider {
	width: 25%;
	height: 3px;
	margin: 0 auto 20px;
	background-color: #b1810b
}

.storyContainer .story .image {
	padding-bottom: 35px
}

.storyContainer .story .image img {
	width: 100%
}

.storyContainer .story .contentContainer {
	padding-left: 30px;
	padding-right: 30px
}

.storyContainer .story .contentContainer h3 {
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 20px;
	color: #000;
	font-family: 'archivoNarrow', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.75em;
	font-weight: 700
}

.storyContainer .story .contentContainer .content {
	line-height: 1.5em
}

.storyContainer .story .contentContainer .content p {
	padding-bottom: 20px
}

@media (min-width: 768px) {
	.storyContainer .story {
		padding-top: 75px;
		padding-bottom: 75px
	}
}

@media (max-width: 767px) {
	.storyContainer .story {
		padding-top: 15px;
		padding-bottom: 15px
	}
}

/* Project page style overrides */

p.FORMAT-BODY {
	font-size: 1.2em;
	line-height: 1.5;
	margin: 0 0 1.5em;
}

.project_info_box {
	background: #292929 !important;
	padding: 5%;
	margin-bottom: 0;
}

#page-image-header {
	display: none !important;
}

.currentpage a {
	color: #C28E0E !important;
	font-weight: bold;
}

.currentpage h1 {
	margin: 0;
	padding-bottom: 0;
	padding-top: 60px;
	color: black !important;
	font-family: "archivoNarrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.dark_section {
	background: #333 !important;
	color: #fff !important;
	padding: 30px 0 30px 0;
}

.black_section {
	background: #000 !important;
	transition: all .3s ease-in-out;
	padding: 15px 0;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
}

.black_section .icon {
	color: #676767;
	font-size: 36px;
	text-align: center;
	float: left;
	width: 100%;
	padding: 5px 0;
}

.light_section {
	background: white !important;
	color: black !important;
}

.group_photo {
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 220px; /* xs */
	max-width: 1400px;
}

@media (min-width: 768px) { .group_photo { height: 330px;  } }
@media (min-width: 992px) { .group_photo { height: 440px;  } }
@media (min-width: 1200px) { .group_photo { height: 560px;  } }

.center_button {
	margin: 5px 0;
	text-align: center;
	border: 1px solid #676767;
	border-radius: 40px;
	padding: 5px 20px;
	text-transform: uppercase;
	font-family: ArchivoNarrow;
	font-weight: bold;
	background: transparent;
}

blockquote {
	margin: 1em 0;
	border-left: 12px solid #C28E0E;
	font-size: 3em;
	line-height: 1;
}

.project_icon {
	width: 11%;
	margin: 0 auto;
	float: left;
}

.black_section a:hover .icon {
	color: white !important;
	transform: scale(1.5);
	transition: all .3s ease-in-out;
}

.project_title_caption {
	font-size: 20px;
	padding: 21px 0 !important;
	margin: 0 !important;
	text-align: left;
}

@media (max-width: 768px) {
	.project_title_caption {
		text-align: center;
	}
}

.project_title_caption a {
	color: white !important;
}

.active {
	color: white !important;
}

.featureImage {
	width: 48%;
	margin: 2em 0 2em 2em;
}

.story {
	margin-top: 2em;
	margin-bottom: 60px;
}

.gallery {
	position: relative;
}

.gallery-prev, .gallery-next {
	position: absolute;
	width: 50px;
	top: 0;
	text-align: center;
	font-size: 1.5em;
	cursor: pointer;
}

.gallery-prev { left: 0; }
.gallery-next { right: 0; }

.gallery-cell:nth-child(5), .gallery-cell:nth-child(6), .gallery-cell:nth-child(7) {
	display: none;
}